Subject: Ticket Assigned - escalation null refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 05:21:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation null refund muben                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muben Bot:  Hi Muben ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552529660 Bot:  Please wait while we transfer you to an agent Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Customer:  Hi Customer:  I need to know the status of a refund complaint Customer:  The complaint number is 2172538 Customer:  Anyone there?? Agent:  We are sorry for the inconvenience caused to you. Agent:  Please allow us moment to check it for you. Customer:  Ok Agent:  Thank you for your patience. Agent:  The refund amount of AED 924.00for order ID 9636449571, has been processed from our side to your credit card under the transaction ID 169999990096351970.   ** Noting that your card issuer requires 7-15 additional business days to process the refund as per the bank norms. Customer:  It was supposed to be a refund of 1421aed Customer:  The refund of 3 items is not initiated thats why I complaint last night and a person gave me the above complaint number for reference Agent:  Please let us know the item name for which you have not received the refund. Customer:  There were two lunch boxes from babyshop and one pair of shoes from shoemart Customer:  Total 497aed is still pending Customer:  IMAGE Customer:  You can see the screenshot of the invoice I received with the refund notification email Agent:  Please let us know the total number of item which you have returned. Customer:  Kindly reply fast Customer:  Total 10 items I returned Customer:  Courier even click picture Agent:  Thank you for your confirmation. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Ok Agent:  Is there anything else may I assist you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muben ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hi Agent:  hello Customer:  I need to know If I pay through Taby and then want to return some times then what is the procedure? Customer:  Do I need to pay to Taby or If return before 14 days I do not need to pay to Taby? Agent:  yes you can and refund will be processed in tabby Agent:  then you need to contact the tabby to check the refund Customer:  Okay I need to know the status of  a return request Agent:  Could you please share your order number so that I can assist you further? Customer:  2172538 this is the complaint number Customer:  9636449571 is the order number Agent:  Please allow me to check it for you.  Agent:  refund for AED 924.00 has been processed on 01/03/2021 with the transaction ID 169999990096351970. The amount will take 2-15 business days to be reflect back in your account. Agent:  Is there anything else I can help ? Customer:  Total refund was 1421aed Customer:  They only send 914, 497Aed is still pending Agent:  Steve Madden Women's Low Ankle Lace-Up Sneakers this item is not received by the warehouse Agent:  have you returned this ? Customer:  I’m calling every other day to customer service but everyone telling stories Agent:  3 items are not there Agent:  you have returned all item right ? Customer:  I returned total 10 items ask the courier guy who clicked total 10 items in front of me Agent:  ok i will check with courier and come back on [email-masked] Customer:  Yes I returned total 10 items even asked him to gave me some reference number and he said its all online you will receive from company Customer:  I’m totally fed up now Customer:  Its been 10 days I’m calling and sending emails no response Agent:  give me some time i will check it and make the refund asap Customer:  Kindly solve this matter as soon as possible otherwise I’ll complain in DED Customer:  All your coulegues saying same Agent:  no it will be resolved please be assured Agent:  Is there anything else I can help ? Customer:  Thank you Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muben ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:05 AM, 18th Mar                   Juhi                   Hi Muben, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:06 AM, 18th Mar                   Juhi                   As we can see here you are contacting us regarding returns.           09:07 AM, 18th Mar                     muben                    Yes           09:07 AM, 18th Mar                   Juhi                   As we see here you returned few items from 9636449571 and you have been refunded for the same.           09:08 AM, 18th Mar                   Juhi                   Do you have any other questions I can help you with?           09:08 AM, 18th Mar                     muben                    Total refund was 1421 and I only got 924 remaining 497 is still pending           09:09 AM, 18th Mar                     muben                    Refund of 3 items is pending from same order           09:09 AM, 18th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:10 AM, 18th Mar                     muben                    Sure           09:10 AM, 18th Mar                   Juhi                   As we see here three items were not found in the system that's the reason they were not refunded           09:11 AM, 18th Mar                     muben                    That I’m hearing from last 15 days           09:12 AM, 18th Mar                     muben                    I have returned all of them have shared the pics in email as well even confirmed with the courier company           09:12 AM, 18th Mar                   Juhi                   However as you are saying you have returned it our team is working on it already.           09:12 AM, 18th Mar                   Juhi                   As soon as our warehouse team will reply us we will update you           09:13 AM, 18th Mar                     muben                    How many more days they will take to solve it ??           09:13 AM, 18th Mar                   Juhi                   We apologise for the delay.           09:13 AM, 18th Mar                     muben                    Dear since 1st March I’m calling and emailing           09:14 AM, 18th Mar                     muben                    Every time I have to hear a new story           09:14 AM, 18th Mar                   Juhi                   We understand and we make sure to sort it out quickly.           09:14 AM, 18th Mar                   Juhi                   Do you have any other questions I can help you with?           09:15 AM, 18th Mar                     muben                    Yesterday your colleague was saying that the amount was processed from our side           09:15 AM, 18th Mar                     muben                    But was rejected by the bank           09:15 AM, 18th Mar                     muben                    I confirmed with bank and they say we haven’t got any such request           09:15 AM, 18th Mar                     muben                    Now I don’t know what information is correct           09:16 AM, 18th Mar                   Juhi                   I apologise from his side.           09:16 AM, 18th Mar                   Juhi                   We will sort it out quickly and will get you the refund as soon as possible.           09:16 AM, 18th Mar                   Juhi                   Please allow us sometime.           09:16 AM, 18th Mar                   Juhi                   We hope you get your refund soon           09:17 AM, 18th Mar                     muben                    Okay thanks I hope it would be, I have already wasted 19 days.... good day           09:17 AM, 18th Mar                   Juhi                   We will forward it just now and will send you the email regarding the same, please be assured that we are working on it.           09:18 AM, 18th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265100